谁能给我发一个支持ucenter的版本啊?

144
提问者 小邢
2017-12-05 11:15 悬赏 0财富值 阅读 72回答 1

安装了好多ask2版本,但是ucenter始终通信失败。。配置方面我也是完全按文档来的,感觉没有什么问题。


这是我的安装目录,在群里请教了一位前辈,说可能是我少了API和uclinet两个文件夹,让我去其他版本看看。可是我都试过很多版本了。。。安装目录始终没有这两个文件。。。

Who can help me!

如果成功搭建了ucenter。。

必有酬谢!



ask2问答安装
登录 后发表回答
mishen
2楼-- · 2017-12-05 12:06

你拿来干嘛?这个由于阿里云报uc漏洞,没放程序里

作者追问:2017-12-05 14:30

那现在怎么办,阿里云的就用不了了吗